CVE-2003-0959
CVSS10.0
发布时间 :2003-12-31 00:00:00
修订时间 :2009-04-08 00:18:43
NMCO    

[原文]Multiple integer overflows in the 32bit emulation for AMD64 architectures in Linux 2.4 kernel before 2.4.21 allows attackers to cause a denial of service or gain root privileges via unspecified vectors that trigger copy_from_user function calls with improper length arguments.


[CNNVD]Linux多个整数溢出漏洞(CNNVD-200312-305)

        Linux 2.4 kernel 2.4.21以前版本中AMD64架构的32位仿真存在多个整数溢出漏洞。攻击者借助触发具有不当长度参数的copy_from_user函数的未明向量导致服务拒绝或者获取根特权。
        
        

- CVSS (基础分值)

CVSS分值: 10 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2003-0959
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2003-0959
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200312-305
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/43072
(UNKNOWN)  XF  linux-kernel-unspecified-priv-escalation(43072)
http://linux.bkbits.net:8080/linux-2.4/cset@3ed382f7UfJ9Q2LKCJq1Tc5B7-EC5A
(UNKNOWN)  CONFIRM  http://linux.bkbits.net:8080/linux-2.4/cset@3ed382f7UfJ9Q2LKCJq1Tc5B7-EC5A

- 漏洞信息

Linux多个整数溢出漏洞
危急 缓冲区溢出
2003-12-31 00:00:00 2009-04-08 00:00:00
远程  
        Linux 2.4 kernel 2.4.21以前版本中AMD64架构的32位仿真存在多个整数溢出漏洞。攻击者借助触发具有不当长度参数的copy_from_user函数的未明向量导致服务拒绝或者获取根特权。
        
        

- 公告与补丁

        

- 漏洞信息

28672
Linux Kernel on AMD64 32bit Emulation Multiple Local Overflows
Input Manipulation
Loss of Integrity
Vendor Verified

- 漏洞描述

Unknown or Incomplete

- 时间线

2003-05-27 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站